PRODUKTSTUDIO
Produktbilder1 / 4
Multibrackets / PRODUKTDOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Multibrackets 3359 Ağ Anahtarları
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Ethernet-Power-PoE-Eingänge
24
Gesamtleistung am Ethernet-Gehäuse
170 W
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
100 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Maximale Tragfähigkeit (pro Monitor)
30 kg
Mindestbildschirmgröße-Kompatibilität
Unterstützung für Jumbo-Frames
Vollständiger beidseitiger Druck
Stahlgehalt Gewicht
48 kg
Anzahl der SFP-Modul-Slots
Garantiedauer
5 Jahre
Kommunikations-LED-Anzeigen
Gewicht der Papier-/Kartonverpackung
3,6 kg
Kompatibler System-HS-Code
85176990
Paketgewicht
51,8 kg
Benutzerhandbuch (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
GTIN EAN UPC
7350105213359
Kategorie
Ağ Anahtarları
Kategorie
Tabela Ekran Bağlantıları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Anderes Metallgehaltgewicht
0 g
Befestigungstyp
Betriebsfeuchtigkeitsbereich
10 - 95%
Betriebstemperaturbereich
0 - 50 °C
Breite
Datum des Hinzufügens zum System
2022-03-16
Erweitertes Kabelmanagement
Ja
Geräuschpegel
36,9 dB
Gewicht
Gewicht der Plastikverpackung
160 g
Gewicht des Aluminiumgehalts
4,3 kg
Höhe
Höhenverstellung
Ja
Konformitätserklärungen
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Marke
Zyxel
Marke
Multibrackets
Maximale Bildschirmgröße
Maximale Montage-Schnittstellen-Kompatibilität
Maximaler Stromverbrauch
Maximales Gewicht
Metallverpackungsgewicht
0 g
Panorama-Montageschnittstelle
800 x 400 mm
Produktcode
3359
Produktfarbe
Produktionsdatum
Produktname
GS1900-48HPv2
Produktname
3359
Produktreihe
Regal Montage
Sichern und Übertragen
Ja
Stromanschluss
Tastentyp
Tiefe
Unterstützte Anzahl der Bildschirme
VLAN-Unterstützung
Ja
Verkaufte Märkte
SE, GB
®